# Namespace: image

## faker. image

### Methods

#### <static> abstract(width, height, randomize)

  abstract

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> animals(width, height, randomize)

  animals

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> avatar()

  avatar

#### <static> business(width, height, randomize)

  business

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> cats(width, height, randomize)

  cats

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> city(width, height, randomize)

  city

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> fashion(width, height, randomize)

  fashion

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> food(width, height, randomize)

  food

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> image(width, height, randomize)

  image

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> imageUrl(width, height, category, randomize)

  imageUrl

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `category` | string |
  `randomize` | boolean |

#### <static> nature(width, height, randomize)

  nature

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> nightlife(width, height, randomize)

  nightlife

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> people(width, height, randomize)

  people

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> sports(width, height, randomize)

  sports

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> technics(width, height, randomize)

  technics

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### <static> transport(width, height, randomize)

  transport

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `width` | number |
  `height` | number |
  `randomize` | boolean |

#### Search results